body {padding:0; margin:0; font:normal 12px Arial,Helvetica,Garuda,Verdana,sans-serif; color:#222222; background:#FFFFFF;}

a	{text-decoration:none; color:#0071BD;}
a:hover {text-decoration:underline; color:#FF6600;}
a:active, a:focus {outline:0;}

img	{border:0; display:block;}

input	{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

form	{margin:0px 0px 0px 0px;}

p	{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.font_verdana	{font-family:Verdana,Arial,Helvetica,Garuda,sans-serif;}

.font_italic	{font-style:italic;}

.font_bold_italic	{font-weight:bold; font-style:italic;}

.font_bold	{font-weight:bold;}

.font_red	{color:#950000;}

.font_bold_red	{font-weight:bold; color:#950000;}

.font_italic_red	{font-style:italic; color:#950000;}

.font_normal	{font-weight:normal;}

#template_1	{float:left; display:inline; clear:both; position:relative; width:100%; height:96px;}

#template_2	{float:left; display:inline; clear:both; position:relative; width:100%; height:41px; background:url("/media/images/graphic_6.gif") repeat-x left top;}

#template_3	{width:980px; height:96px; margin:0px auto; background:url("/media/images/graphic_4.gif") repeat-y left top;}

#template_4	{float:left; display:inline; margin:7px 0px 0px 25px;}

#template_4_xmas	{float:left; display:inline; margin:2px -20px 0px 20px;}

#template_7	{width:980px; margin:0px auto; position:relative; background:#FFFFFF;}

#template_8	{width:980px; height:41px; margin:0px auto; font-weight:bold; font-size:15px; line-height:16px; text-align:center; background:#559BCA url("/media/images/graphic_6.gif") repeat-x left top;}

.cat_box	{float:left; display:inline; height:36px; cursor:pointer; background:#E7E7E7;}

.cat_box a	{text-decoration:none; cursor:pointer;}

.cat_box a:hover	{text-decoration:none; cursor:pointer;}

.cat_nav	{float:left; display:inline; height:36px; color:#FFFFFF; padding:4px 9px 0px 9px; background:#559BCA url("/media/images/graphic_5.gif") repeat-x left top;}

.cat_nav_single	{float:left; display:inline; height:29px; color:#FFFFFF; padding:11px 9px 0px 9px; background:#559BCA url("/media/images/graphic_5.gif") repeat-x left top;}

.cat_nav_sel	{float:left; display:inline; height:36px; overflow:hidden; color:#FFFFFF; padding:5px 9px 0px 9px; background:url("/media/images/graphic_9.gif") repeat-x left top;}

.cat_nav_active	{float:left; display:inline; height:36px; overflow:hidden; color:#FFFFFF; padding:4px 9px 0px 9px; background:url("/media/images/graphic_9.gif") repeat-x left top;}

.cat_nav_single_sel	{float:left; display:inline; height:29px; overflow:hidden; color:#FFFFFF; padding:12px 9px 0px 9px; background:url("/media/images/graphic_9.gif") repeat-x left top;}

.cat_nav_single_active	{float:left; display:inline; height:29px; overflow:hidden; color:#FFFFFF; padding:11px 9px 0px 9px; background:url("/media/images/graphic_9.gif") repeat-x left top;}

.cat_devider	{float:left; display:inline; width:2px; height:40px; background:#7AC9FE url("/media/images/graphic_8.gif") repeat-x left top;}

#template_10	{padding-left:12px; padding-right:12px;}

#template_24	{padding-right:8px;}

#template_28	{padding-left:7px; padding-right:7px;}

.template_52	{float:left; display:none; width:0px; height:0px; visibility:hidden; overflow:hidden; font-size:0px; line-height:0px;}

#template_56	{float:left; display:inline; position:relative; z-index:1; width:230px; left:11px; top:0px;}

#template_58	{float:left; display:inline; clear:both; width:182px; background:#C7DFF7; border-left:solid 1px #85BCF2; border-right:solid 1px #85BCF2;}

#template_59	{float:left; display:inline; clear:both; width:172px; height:34px; text-align:center; background:#0090FF url("/media/images/graphic_20.gif") no-repeat right top; margin:50px 0px 0px 0px;}

#template_60	{display:table-cell; font-weight:bold; width:172px; height:34px; font-size:15px; line-height:16px; color:#FFFFFF; text-shadow:1px 1px #2A78A9; text-align:center; vertical-align:middle;}

#template_61	{float:left; display:inline; clear:both; height:10px; width:200px; line-height:5px; font-size:5px; background:#CDE6FF url("/media/images/graphic_21.gif") no-repeat left top;}

#template_62	{float:left; display:inline; clear:both; width:980px; background:url("/media/images/graphic_4.gif") repeat-y left top;}

#template_63	{float:left; display:inline; clear:both; width:10px; height:40px; background:#559BCA url("/media/images/graphic_6.gif") repeat-x left top;}

#template_64	{float:left; display:inline; width:11px; height:40px; background:#559BCA url("/media/images/graphic_6.gif") repeat-x left top;}

#template_65	{float:left; display:inline; position:relative; z-index:1; width:694px; left:25px;}

#template_66	{float:left; display:inline; position:relative; z-index:1; width:958px; height:30px; left:11px; background:url("/media/images/graphic_22.gif") repeat-x left top;}

#template_67	{font-size:14px; line-height:16px; color:#333333; margin:9px 0px 0px 10px;}

#template_69	{float:left; display:inline; clear:both; width:172px; height:2px; font-size:2px; line-height:2px; background:#7EB4DD;}

#template_70	{float:left; display:inline; clear:both; position:relative; width:200px; background:url("/media/images/graphic_59.gif") repeat-y left top;}

.nav_links_header_first	{float:left; display:inline; clear:both; width:170px; height:16px; font-weight:bold; font-size:15px; line-height:18px; color:#FF6600; margin:8px 0px 0px 15px;}

.nav_links_header	{float:left; display:inline; clear:both; width:170px; height:16px; font-weight:bold; font-size:15px; line-height:18px; color:#FF6600; margin:10px 0px 0px 15px;}

.nav_links_devider	{float:left; display:inline; clear:both; width:170px; height:1px; font-weight:bold; font-size:1px; line-height:1px; color:#FF6600; margin:4px 0px 0px 15px; border-top:solid 1px #D8E5EC;}

.nav_links_aktion_box_first	{float:left; display:inline; clear:both; width:185px; height:15px; font-size:12px; line-height:12px; margin:10px 0px 0px 10px;}

.nav_links_aktion_box	{float:left; display:inline; clear:both; width:185px; height:15px; font-size:12px; line-height:12px; margin:8px 0px 0px 10px;}

.nav_links_aktion_pfeil	{float:left; display:inline; clear:both; width:10px; height:14px; font-size:13px; line-height:13px; margin:2px 0px 0px 0px;}

.nav_links_aktion_link	{float:left; display:inline; width:170px; font-size:13px; line-height:15px; color:#0071BD; margin:0px 0px 0px 4px;}

/* Level 1 */
.nav_links_link, .nav_links_link_sel, .nav_links_link_grey	{float:left; display:inline; clear:both; width:180px; font-size:13px; line-height:18px; color:#0071BD; margin:0px 0px 0px 15px;}

.nav_links_link a, .nav_links_link_sel a	{color:#0071BD;}

.nav_links_link a:hover, .nav_links_link_sel a:hover	{color:#FF6600;}

.nav_links_link_sel	{width:180px; font-weight:bold; color:#0071BD; background:#E1ECF9; line-height:17px; margin:2px 0px 0px 1px; padding:1px 5px 3px 13px; position:relative;}

.nav_links_link_grey	{text-decoration:line-through; color:#6C94AE;}

.nav_links_arrow, .nav_links_arrow_sel	{float:left; display:inline; clear:both; width:9px; height:9px; position:relative; top:4px; left:-10px;}

.nav_links_arrow	{left:-9px;}

.nav_links_text, .nav_links_text_sel	{float:left; display:inline; width:170px; position:relative; top:0px; left:0px;}

.nav_links_text_sel	{top:0px; left:-8px;}

/* Level 2 */
.nav_links_link_2, .nav_links_link_2_sel	{float:left; display:inline; clear:both; width:184px; font-size:13px; line-height:17px; color:#0071BD; background:#E1ECF9; margin:-2px 0px 0px 1px; padding:1px 4px 4px 10px; position:relative;}

.nav_links_link_2_sel	{background:#EEF5FE;}

.nav_links_link_2 a, .nav_links_link_2_sel a	{color:#0071BD;}

.nav_links_link_2 a:hover, .nav_links_link_2_sel a:hover	{color:#FF6600;}

.nav_links_arrow_2, .nav_links_arrow_2_sel	{float:left; display:inline; clear:both; width:9px; height:9px; position:relative; top:4px; left:-2px; margin:0px -9px 0px 0px;}

.nav_links_arrow_2	{left:0px;}

.nav_links_text_2, .nav_links_text_2_sel	{float:left; display:inline; width:170px; position:relative; top:0px; left:10px;}

.nav_links_text_2_sel	{font-weight:bold;}

/* Level 3 */
.nav_links_link_3	{float:left; display:inline; clear:both; width:184px; font-size:13px; line-height:17px; color:#0071BD; background:#EEF5FE; margin:-3px 0px 0px 1px; padding:0px 4px 6px 10px; position:relative;}

.nav_links_text_3, .nav_links_text_3_sel	{float:left; display:inline; width:170px; position:relative; top:0px; left:20px;}

.nav_links_text_3_sel	{font-weight:bold;}

#template_71	{float:left; display:inline; clear:both; width:200px; height:8px; font-size:8px; line-height:8px; margin:3px 0px 0px 0px;}

#template_72	{float:left; display:inline; clear:both; width:200px; height:25px; margin:25px 0px 0px 0px; background:url("/media/images/graphic_62.gif") no-repeat left top;}

#template_73	{float:left; display:inline; clear:both; width:195px; font-weight:bold; font-size:15px; line-height:16px; color:#FFFFFF; text-shadow:1px 1px #1A9DB6; text-align:center; margin:5px 0px 0px 0px;}

#template_74	{float:left; display:inline; clear:both; width:200px; background:url("/media/images/graphic_63.gif") no-repeat left top;}

#template_75	{float:left; display:inline; clear:both; width:170px; font-size:13px; line-height:17px; color:#333333; margin:7px 0px 0px 15px;}

#template_76	{float:left; display:inline; clear:both; width:200px; height:25px; margin:18px 0px 0px 0px; background:url("/media/images/graphic_62.gif") no-repeat left top;}

#template_77	{float:left; display:inline; clear:both; width:200px; min-height:113px; padding:0px 0px 7px 0px; background:url("/media/images/graphic_59.gif") repeat-y left top;}

#template_78	{float:left; display:inline; clear:both; width:195px; font-weight:bold; font-size:15px; line-height:16px; color:#FFFFFF; text-shadow:1px 1px #1A9DB6; text-align:center; margin:5px 0px 0px 0px;}

#template_79	{float:left; display:inline; clear:both; width:200px; height:20px; background:url("/media/images/graphic_63.gif") no-repeat left top;}

#template_80	{float:left; display:inline; clear:both; width:200px; height:8px; font-size:8px; line-height:8px;}

#template_81	{float:left; display:inline; clear:both; width:185px; margin:-10px 0px 0px 9px;}

#template_82	{float:left; display:inline; clear:both; width:185px; height:14px; margin:8px 0px 7px 9px;}

#template_83	{float:left; display:inline; width:75px; height:19px; position:relative; top:0px; left:0px; z-index:3; margin:46px 0px 4px 20px;}

#template_84	{float:left; display:inline; width:393px; height:55px; margin:31px 0px 0px 2px; background:url("/media/images/graphic_64.gif") no-repeat left top;}

#template_85	{float:left; display:inline; margin:11px 0px 0px 12px;}

#template_86	{float:left; display:inline; font-size:15px; font-family:Arial,Helvetica,Verdana,Garuda;}

#template_87	{float:left; display:inline; width:97px; height:27px; margin:10px 0px 0px 6px;}

#template_88	{float:left; display:inline; clear:both; width:200px; height:4px; font-size:4px; line-height:4px;}

#template_89	{float:left; display:inline; clear:both; width:200px; height:4px; font-size:4px; line-height:4px;}

#template_90	{float:left; display:inline; clear:both; width:200px; background:url("/media/images/graphic_59.gif") repeat-y left top;}

#template_91	{float:left; display:inline; clear:both; width:58px; height:58px; margin:-8px 0px 0px 5px;}

#template_92	{float:left; display:inline; width:124px; position:relative; top:-8px; min-height:52px; margin:0px 0px 0px 6px;}

#template_93	{float:left; display:inline; clear:both; width:127px; font-size:12px; font-weight:bold; line-height:15px; color:#FF6600;}

#template_94	{float:left; display:inline; clear:both; width:122px; font-size:13px; line-height:15px; color:#0071BD; margin:2px 0px 0px 0px;}

#template_95	{float:left; display:inline; clear:both; width:58px; height:58px; margin:0px 0px 0px 5px;}

#template_96	{float:left; display:inline; width:124px; min-height:52px; margin:0px 0px 0px 6px;}

#template_97	{float:left; display:inline; clear:both; width:127px; font-size:12px; font-weight:bold; line-height:15px; color:#FF6600;}

#template_98	{float:left; display:inline; clear:both; width:122px; font-size:13px; line-height:15px; color:#0071BD; margin:2px 0px 0px 0px;}

.fresh_pix	{border:2px solid #FFFFFF; padding:2px 2px 2px 2px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

.fresh_pix:hover	{border:2px solid #D2EBFC;}

#template_99	{float:left; display:inline; clear:both; width:200px; height:40px; margin:18px 0px 0px 0px; background:url("/media/images/graphic_69.gif") no-repeat left top;}

#template_100	{float:left; display:inline; clear:both; width:200px; font-weight:bold; font-size:15px; line-height:16px; color:#FFFFFF; text-shadow:1px 1px #1A9DB6; text-align:center; margin:20px 0px 0px 0px;}

#template_101	{float:left; display:inline; clear:both; width:200px; height:18px; background:url("/media/images/graphic_63.gif") no-repeat left top;}

#template_102	{float:left; display:inline; width:115px; height:124px; position:relative; z-index:2; top:-22px; left:13px; margin:0px -115px -124px 0px;}

#template_112	{float:left; display:inline; clear:both; width:200px; height:25px; margin:25px 0px 0px 0px; background:url("/media/images/graphic_62.gif") no-repeat left top;}

#template_113	{float:left; display:inline; clear:both; width:195px; font-weight:bold; font-size:15px; line-height:16px; color:#FFFFFF; text-shadow:1px 1px #1A9DB6; text-align:center; margin:5px 0px 0px 0px;}

#template_114	{float:left; display:inline; clear:both; width:200px; margin:-6px 0px 0px 0px; text-align:center; padding:0px 0px 5px 0px; background:url("/media/images/graphic_73.gif") repeat-y left top;}

.top_10_box	{float:left; display:inline; clear:both;}

.top10_image	{display:inline; padding:2px 2px 2px 2px; border:2px solid #FFFFFF; background:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

.top10_image:hover	{border:2px solid #D2EBFC;}

.top10_pix	{float:left; display:inline; clear:both; width:200px; margin:2px 0px -4px 0px; padding:0px 0px 0px 0px;}

.top10_pix_first	{float:left; display:inline; clear:both; width:200px; margin:-4px 0px -4px 0px; padding:0px 0px 0px 0px;}

.top_10_name_box	{float:left; display:inline; clear:both; width:200px; text-align:center;}

.top_10_name	{width:160px; text-align:center; font-size:13px; line-height:15px; color:#174361; margin:0px 20px 0px 20px;}

.top_10_devider	{float:left; display:inline; clear:both; width:200px; height:1px; font-size:1px; line-height:1px; text-align:center; margin:5px 0px 1px 0px;}

.top_10_devider_image	{display:inline;}

.top_10_number_box	{float:left; display:inline; position:relative; width:20px; height:20px; top:50px; left:12px; z-index:2; text-align:center; margin:0px 0px -20px 0px; background:#FF7920;}

.top_10_number_box_first	{float:left; display:inline; position:relative; width:20px; height:20px; top:50px; left:12px; z-index:2; text-align:center; margin:-6px 0px -20px 0px; background:#FF7920;}

.top_10_number	{top:0px; left:0px; z-index:2; width:19px; font-weight:bold; font-size:13px; color:#FFFFFF; text-align:center; margin:2px 0px 0px 0px;}

.top_10_price	{float:left; display:inline; clear:both; width:160px; text-align:center; font-weight:bold; font-size:13px; line-height:13px; color:#960000; margin:4px 0px 0px 20px;}

.top_10_price_star	{position:relative; left:1px; top:-1px; font-size:11px; line-height:11px; font-family:Verdana,Arial,Helvetica,Garuda,sans-serif; color:#A9A9A9; padding:0px 0px 2px 0px;}

.top_10_gp_price	{width:160px; text-align:center; font-size:13px; line-height:13px; font-weight:normal; color:#999999;}

#template_115	{float:left; display:inline; clear:both; width:200px; height:4px; font-size:4px; line-height:4px;}

#template_116	{float:left; display:inline; clear:both; width:200px; height:18px; background:url("/media/images/graphic_75.gif") no-repeat left top;}

.template_117	{width:980px; margin:0px auto; position:relative; font-size:13px; line-height:15px; color:#666666; background:#FFFFFF;}

.template_118	{float:left; display:inline; clear:both; width:980px; height:17px;}

.template_119	{float:left; display:inline; clear:both; width:980px; padding:0px 0px 20px 0px; background:url("/media/images/graphic_4.gif") repeat-y left top;}

.template_120	{float:left; display:inline; clear:both; width:980px; height:17px;}

#template_121	{float:left; display:inline; clear:both; width:980px; height:17px; margin:0px 0px 0px 0px;}

#template_122	{float:left; display:inline; clear:both; width:980px; text-align:center; margin:5px 0px 0px 0px;}

#template_123	{float:left; display:inline; clear:both; width:980px; text-align:center; margin:8px 0px 0px 0px;}

#template_124	{float:left; display:inline; clear:both; width:150px; margin:20px 0px 0px 50px;}

.footer_header	{float:left; display:inline; clear:both; width:150px; font-weight:bold; color:#FF6600;}

.footer_link	{float:left; display:inline; clear:both; width:150px; margin:3px 0px 0px 0px;}

.footer_link a	{color:#666666;}

.footer_link a:hover	{color:#FF6600;}

#template_125	{float:left; display:inline; width:230px; margin:20px 0px 0px 88px;}

.footer_header_2	{float:left; display:inline; clear:both; width:230px; font-weight:bold; color:#FF6600;}

.footer_link_2	{float:left; display:inline; clear:both; width:230px; margin:3px 0px 0px 0px;}

.footer_link_2 a	{color:#666666;}

.footer_link_2 a:hover	{color:#FF6600;}

#template_126	{float:left; display:inline; width:180px; margin:20px 0px 0px 59px;}

.footer_header_3	{float:left; display:inline; clear:both; width:180px; font-weight:bold; color:#FF6600;}

.footer_header_4	{float:left; display:inline; clear:both; width:180px; font-weight:bold; margin:21px 0px 0px 0px; color:#FF6600;}

.footer_link_3	{float:left; display:inline; clear:both; width:180px; margin:3px 0px 0px 0px;}

.footer_link_3 a	{color:#666666;}

.footer_link_3 a:hover	{color:#FF6600;}

#template_127	{float:left; display:inline; width:150px; margin:20px 0px 0px 62px;}

.quick_link_pix	{float:left; display:inline; clear:both; width:25px; height:25px; margin:0px 0px 10px 0px;}

.quick_link	{float:left; display:inline; width:123px; margin:4px 0px 0px 2px;}

.quick_link a	{color:#666666;}

.quick_link a:hover	{color:#FF6600;}

.quick_link_box	{float:left; display:inline; clear:both; width:150px; height:22px; margin:0px 0px 13px 0px;}

#template_128	{float:left; display:inline; clear:both; width:220px; height:13px; position:relative; top:-20px; left:755px; z-index:2; margin:0px -220px -13px 0px;}

.template_129	{float:left; display:inline; clear:both; width:980px; height:30px; background:#EEEEEE;}

#template_130	{float:left; display:inline; clear:both; width:100%; height:20px; background:#EEEEEE;}

#template_131	{width:97px; height:27px;}

#template_132	{float:left; display:inline; clear:both; width:100%; margin:-1px 0px 0px 0px; background:#FFFFFF url("/media/images/graphic_1.gif") repeat-x left top;}

.template_133	{float:left; display:inline; clear:both; width:100%; background:#EEEEEE;}

.template_134	{width:253px; height:24px; padding:0px 5px 0px 5px; line-height:24px; background:#E7EFF7; color:#585858; font-style:normal; font-weight:bold; border:1px solid #A5C8EA; border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; -webkit-border-top-left-radius:4px; -webkit-border-bottom-left-radius:4px;}

.template_135	{width:253px; height:24px; padding:0px 5px 0px 5px; line-height:24px; background:#F3F3F3; color:#B7B7B7; font-style:italic; border:1px solid #F3F3F3; border-top-left-radius:4px; -moz-border-radius-topleft:4px; border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; -webkit-border-top-left-radius:4px; -webkit-border-bottom-left-radius:4px;}

.template_136	{float:left; display:inline; clear:both; width:690px; margin:30px 0px 0px 0px; text-align:center;}

.template_137	{float:left; display:inline; clear:both; width:690px; margin:20px 0px 0px 0px;}

.template_138	{float:left; display:inline; clear:both; width:690px; margin:25px 0px 0px 0px;}

.template_139	{float:left; display:inline; width:202px; margin:0px 0px 0px 35px;}

.template_140	{float:left; display:inline; clear:both; width:202px; margin:0px 0px 0px 0px;}

.template_141	{float:left; display:inline; clear:both; width:337px; margin:0px 0px 0px 0px;}

.template_142	{float:left; display:inline; width:337px; margin:0px 0px 0px 10px;}

.template_143	{vertical-align:middle;}

.template_144	{float:left; display:inline; clear:both; width:170px; min-height:18px; font-weight:bold; font-size:14px; line-height:15px; color:#FFFFFF; text-align:center; vertical-align:middle; margin:0px 0px 0px 10px; padding:2px 10px 4px 10px; text-shadow:1px 1px #287DB4;}

.template_144 a	{color:#FFFFFF;}

.template_145	{float:left; display:inline; width:325px; clear:both; font-weight:bold; font-size:15px; line-height:17px; color:#174361;}

.template_146	{float:left; display:inline; clear:both; width:202px; height:202px; margin:5px 0px 0px 0px; padding:3px 3px 3px 3px; border:1px dotted #D0CECE; background:#F1F1F1;}

.template_146:hover	{border:1px solid #AED8F5; background:#D2EBFC;}

.template_147	{float:left; display:inline; clear:both; width:162px; height:162px; margin:5px 0px 0px 0px; padding:1px 1px 1px 1px; border:1px dotted #D0CECE; background:#F1F1F1;}

.template_147:hover	{border:1px solid #AED8F5; background:#D2EBFC;}

.template_148	{width:200px; height:200px; padding:1px 1px 1px 1px; background:#FFFFFF;}

.template_149	{width:160px; height:160px; padding:1px 1px 1px 1px; background:#FFFFFF;}

.template_150	{float:left; display:inline; width:161px; margin:5px 0px 0px 10px;}

.template_151	{float:left; display:inline; clear:both; width:161px; margin:8px 0px 0px 0px;}

.template_152	{float:left; display:inline; clear:both; width:161px; height:15px; margin:8px 0px 0px 0px;}

.template_153	{float:left; display:inline; width:150px; font-size:13px; margin:5px 0px 0px 0px; line-height:17px; color:#222222;}

.template_154	{display:inline; font-weight:bold; font-size:11px; line-height:13px; font-family:Verdana,Arial,Helvetica,Garuda,sans-serif; margin:0px 0px 0px -4px; position:relative; top:-2px;}

.template_155	{display:inline; clear:both;}

.template_156	{float:left; display:inline; font-weight:bold; font-size:14px; line-height:14px; font-family:Verdana,Arial,Helvetica,Garuda,sans-serif; color:#B4B4B4;}

.template_157	{float:left; display:inline; width:70px; height:38px; position:relative; top:-60px; left:-5px; z-index:3; font-weight:bold; font-size:14px; line-height:35px; color:#FFFFFF; text-align:center; margin:0px 0px -38px 0px; background:url("/media/images/graphic_101.png") no-repeat left top;}

.template_158	{float:left; display:inline; font-weight:bold; font-size:18px; line-height:18px; color:#960000;}

.template_161	{float:left; display:inline; clear:both; width:16px; height:16px; margin:-2px 0px 0px 0px;}

.template_160	{float:left; display:inline; clear:both; width:12px; height:12px; margin:1px 0px 0px 0px;}

.template_159	{float:left; display:inline; clear:both; width:18px; height:18px; margin:-2px 0px 0px 0px;}

.template_164	{float:left; display:inline; width:135px; font-size:14px; line-height:16px; color:#0D8400; margin:-2px 0px 0px 4px;}

.template_163	{float:left; display:inline; width:142px; font-weight:bold; font-size:13px; line-height:15px; color:#B90100; margin:-1px 0px 0px 4px;}

.template_162	{float:left; display:inline; width:129px; font-weight:bold; font-size:13px; line-height:15px; color:#222222; margin:0px 0px 0px 4px;}

.template_165	{float:left; display:inline; clear:both; width:87px; margin:8px 0px 0px 0px;}

.template_166	{float:left; display:inline; clear:both; position:relative; height:65px; width:65px; left:0px; top:5px; z-index:3; margin:0px -65px -65px 0px;}

.template_167	{float:left; display:inline; width:80px; height:38px; position:relative; top:-60px; left:-5px; z-index:3; font-weight:bold; font-size:14px; line-height:35px; color:#FFFFFF; text-align:center; margin:0px 0px -38px 0px; background:url("/media/images/graphic_101_large.png") no-repeat left top;}

.template_168	{float:left; display:inline; clear:both; width:690px; text-align:center;}

.template_169	{float:left; display:inline; margin-top:20px;}

.template_170	{float:left; display:inline; clear:both; width:70px; height:63px; position:relative; top:-215px; left:152px; z-index:3; font-weight:bold; font-size:13px; line-height:14px; color:#FFFFFF; text-align:center; margin:0px 0px -63px 0px; background:url("/media/images/graphic_102.png") no-repeat left top;}

.template_171	{float:left; display:inline; clear:both; width:70px; margin:26px 0px 0px 0px; text-shadow:1px 1px #287DB4;}

.template_172	{font-size:12px; line-height:14px;}

.template_173	{float:left; display:inline; clear:both; width:80px; height:63px; position:relative; top:-215px; left:142px; z-index:3; font-weight:bold; font-size:13px; line-height:15px; color:#FFFFFF; text-align:center; margin:0px 0px -63px 0px; background:url("/media/images/graphic_102_large.png") no-repeat left top;}

.template_174	{font-size:16px; line-height:17px; margin:32px 0px 0px 0px; text-shadow:1px 1px #287DB4;}

.template_175	{float:left; display:inline; clear:both; width:80px; margin:26px 0px 0px 0px; text-shadow:1px 1px #287DB4;}

#template_176	{float:left; display:inline; clear:both; width:195px; font-size:12px; line-height:12px; margin:2px 0px 2px 9px;}

.template_177	{float:left; display:inline; clear:both; position:relative; height:75px; width:75px; left:-3px; top:2px; z-index:3; margin:0px -75px -75px 0px;}

/* Beginn Autocomplete */
/*
 * jQuery UI CSS Framework @VERSION
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */
.ui-autocomplete	{position:absolute; cursor:pointer; max-height:200px; min-height:70px; width:330px; overflow:auto; overflow-x:hidden; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px;}

* html .ui-autocomplete	{width:1px;} /* without this, the menu expands to 100% in IE6 */

.ui-menu	{list-style:none; padding:2px; margin:0; display:block; float:left;}

.ui-menu .ui-menu	{margin-top:-3px;}

.ui-menu .ui-menu-item	{margin:0px 0px 0px 2px; padding:0; float:left; clear:left; width:100%;}

.ui-menu .ui-menu-item a	{text-decoration:none; display:block; padding:2px 4px 2px 3px; margin:1px 3px 1px 0px; line-height:18px;}

.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active	{font-weight:normal; margin:0px 2px 0px -1px;}

.ui-widget	{font-size:13px;}

.ui-widget .ui-widget	{font-size:13px;}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button	{font-size:13px;}

.ui-widget-content	{border:1px solid #A5C8EA; background:#FCFCFC; color:#222222;}

.ui-widget-content a {color:#222222;}

.ui-corner-bottom {-moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px;}

.ui-helper-reset {margin:0; padding:0; border:0; outline:0; line-height:1.3; text-decoration:none; font-size:100%; list-style:none;}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#0071BD; text-decoration:none;}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#0071BD; text-decoration:none;}

.ui-state-hover, .ui-widget-content .ui-state-hover	{border:1px solid #D3E6EF; background:#E1ECF9; font-weight:bold; color:#0061A3;}

.ui-state-hover a, .ui-state-hover a:hover	{color:#0071BD; text-decoration:none;}

.ui-state-disabled	{cursor:default !important;}

/* Ende Autocomplete */

#template_178	{float:left; display:inline; clear:both; font-size:13px; line-height:14px; color:#666666; margin:4px 0px 0px 0px;}

#template_179	{float:left; display:inline; clear:both; width:208px; font-size:13px; line-height:14px; color:#666666; margin:3px 0px 0px 0px; text-align:center;}

#template_180	{float:left; display:inline; clear:both; width:188px; font-size:13px; line-height:14px; color:#666666; margin:2px 0px 0px 0px; text-align:center;}

.template_182	{float:left; display:inline; width:141px; min-height:45px; font-size:13px; line-height:15px; margin:0px 0px 0px 2px; padding:0px 5px 4px 6px; background:url("/media/images/graphic_123.gif") repeat-x left bottom;}

.template_184	{float:left; display:inline; clear:both; width:42px; height:42px; background:#FFFFFF; margin:-2px 0px 1px 3px;}

.template_185	{display:table-row; height:44px; width:141px;}

.template_186	{display:table-cell; vertical-align:middle; height:44px; width:139px; padding:0px 2px 0px 0px;}

.template_186 a	{color:#0071BD;}

.template_186 a:hover	{color:#FF6600;}

.template_187	{float:left; display:inline; clear:both; width:181px; height:21px; font-size:13px; line-height:21px; color:#0071BD; margin:0px 0px 0px 10px; border:1px solid #C5DBEC; background:#EAF4FD; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}

.template_188	{float:left; display:inline; clear:both; width:100%; height:1px; font-size:1px; line-height:1px; margin:0px 0px 4px 0px; border-top:1px dashed #E1ECF9;}

.template_189	{border:2px solid #FFFFFF; background:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

.template_189:hover	{border:2px solid #D2EBFC;}

#template_190	{float:left; display:inline; clear:both; width:183px; font-size:12px; line-height:15px; color:#333333; margin:0px 0px 7px 0px; padding:7px 6px 0px 10px; background:url("/media/images/graphic_124.gif") repeat-x left top;}

#template_191	{float:left; display:inline; clear:both; width:183px; font-size:12px; line-height:15px; color:#333333; padding:7px 6px 7px 10px; background:url("/media/images/graphic_124.gif") repeat-x left top;}

#template_192	{float:left; display:inline; clear:both; width:183px; font-size:12px; line-height:15px; color:#333333; margin:7px 0px 7px 0px; padding:0px 6px 0px 10px;}

#template_192 a	{color:#0071BD;}

#template_192 a:hover	{color:#FF6600;}

#template_193	{float:left; display:inline; position:relative; top:13px; left:17px; width:125px;}

.template_194	{float:left; display:inline; clear:both; width:127px; height:25px; font-size:13px; line-height:15px; color:#0071BD; cursor:pointer; background:#F6F6F6 url("/media/images/graphic_126.gif") no-repeat left top;}

.template_194:hover	{background:#F6F6F6 url("/media/images/graphic_126_sel.gif") no-repeat left top;}

.template_194 a:hover	{color:#0071BD;}

#template_195	{float:left; display:inline; clear:both; width:127px; height:25px; font-size:13px; line-height:16px; color:#0071BD; margin:12px 0px 0px 0px; cursor:pointer; background:#F6F6F6 url("/media/images/graphic_125.gif") no-repeat left top;}

#template_195:hover	{background:#F6F6F6 url("/media/images/graphic_125_sel.gif") no-repeat left top;}

#template_195 a:hover	{color:#0071BD; text-decoration:none;}

#template_196	{float:left; display:inline; position:relative; top:7px; left:21px; width:480px; margin:0px -480px 0px 0px; font-size:13px; line-height:15px; color:#666666;}

#template_197	{float:left; display:inline; clear:both; width:16px; height:16px;}

#template_198	{float:left; display:inline; margin:0px 0px 0px 4px;}

#template_199	{float:left; display:inline; width:16px; height:16px; margin:0px 0px 0px 10px;}

#template_200	{float:left; display:inline; margin:0px 0px 0px 4px;}

#template_201	{float:left; display:inline; width:16px; height:16px; margin:0px 0px 0px 10px;}

#template_202	{float:left; display:inline; margin:0px 0px 0px 4px;}

#template_203	{float:left; display:inline; clear:both; width:96px; height:100px; position:relative; left:-44px; top:1px; z-index:5; margin:0px -96px 0px 0px;}

.template_204	{float:left; display:inline; clear:both; width:199px; font-size:12px; padding:3px 0px 2px 0px; background:url("/media/images/graphic_123.gif") repeat-x left bottom;}

.template_205	{float:left; display:inline; min-height:40px; font-size:13px; line-height:15px; margin:0px 0px 0px 2px; padding:0px 5px 0px 6px;}

.template_206	{float:left; display:inline; clear:both; width:100px; margin:0px 0px 0px 6px;}

.template_207	{float:left; display:inline; width:75px; text-align:right;}

.template_208	{float:left; display:inline; width:11px; height:11px; margin:3px 0px 0px 0px;}

#template_209	{float:left; display:inline; clear:both; width:199px; text-align:center; margin:4px 0px 0px 0px;}

#template_209 a	{color:#0071BD;}

#template_209 a:hover	{color:#FF6600;}

#template_210	{float:left; display:inline; clear:both; margin:6px 0px 5px 31px;}

.template_211	{float:left; display:inline; clear:both; width:193px; font-size:12px; padding:3px 0px 2px 6px; background:url("/media/images/graphic_123.gif") repeat-x left bottom;}

.template_212	{float:left; display:inline; clear:both; width:127px; height:25px; font-weight:bold; font-size:13px; line-height:16px; color:#FFFFFF; cursor:pointer; background:#F6F6F6 url("/media/images/graphic_130.gif") no-repeat left top;}

.template_212:hover	{background:#F6F6F6 url("/media/images/graphic_130_sel.gif") no-repeat left top; cursor:pointer;}

.template_212 a	{color:#FFFFFF; cursor:pointer;}

.template_212 a:hover	{color:#FFFFFF; text-decoration:none;}

.template_213	{float:left; display:inline; width:100px; height:21px; padding:4px 0px 0px 27px; cursor:pointer;}

#template_215	{float:left; display:inline; clear:both; margin:0px 0px 0px 10px;}

#template_216	{float:left; display:inline; clear:both; margin:0px 0px 0px 10px;}

#template_217	{float:left; display:inline; clear:both; margin:0px 0px 0px 10px;}

.template_218	{display:table-row; width:124px; height:52px;}

.template_219	{display:table-cell; vertical-align:middle; width:124px; height:50px; padding:0px 0px 2px 0px;}

#template_220	{float:left; display:inline; width:16px; height:16px; position:relative; left:11px; top:4px; z-index:5; margin:0px -18px -18px 0px; padding:1px 1px 1px 1px; background:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; visibility:hidden;}

#template_221	{float:left; display:inline; clear:both; width:183px; font-size:12px; line-height:15px; color:#333333; margin:4px 0px 0px 0px; padding:0px 6px 11px 10px;}

#template_221 a	{color:#0071BD;}

#template_221 a:hover	{color:#FF6600;}

.template_222	{float:left; display:inline; width:100px; height:38px; position:relative; top:-60px; left:-5px; z-index:3; font-weight:bold; font-size:14px; line-height:35px; color:#FFFFFF; text-align:center; margin:0px 0px -38px 0px; background:url("/media/images/graphic_101_super.png") no-repeat left top;}

.template_223	{display:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:14px; height:14px;}

#ihre_links_1	{background:url("/media/images/graphic_131_1.gif") no-repeat left top;}

#ihre_links_1:hover	{background:url("/media/images/graphic_131_1_sel.gif") no-repeat left top;}

#ihre_links_2	{background:url("/media/images/graphic_131_2.gif") no-repeat left top;}

#ihre_links_2:hover	{background:url("/media/images/graphic_131_2_sel.gif") no-repeat left top;}

#ihre_links_3	{background:url("/media/images/graphic_131_3.gif") no-repeat left top;}

#ihre_links_3:hover	{background:url("/media/images/graphic_131_3_sel.gif") no-repeat left top;}

#link_box_2	{padding:0px 0px 3px 0px;}

#ihre_links	{float:left; display:inline; clear:both; margin:11px 0px 0px 0px;}

.template_224	{float:left; display:inline; width:160px; margin:6px 0px 0px 35px;}

.template_224 a:hover	{color:#0071BD; text-decoration:none;}

.template_225	{float:left; display:inline; clear:both; width:200px; height:27px; cursor:pointer;}

.template_226	{float:left; display:inline; clear:both; width:200px; height:11px; font-size:11px; line-height:11px;}

.template_227	{float:left; display:none; clear:both; width:199px; border-right:solid 1px #FFCB8F; border-bottom:solid 1px #FFCB8F;}

#template_228	{float:left; display:inline; clear:both; width:100%; height:49px; background:url("/media/images/graphic_193.gif") repeat-x left bottom; border-bottom:1px solid #F6E663;}

.template_229	{width:950px; height:49px; margin:0px auto;}

.template_230	{float:left; display:inline; clear:both; width:42px; height:32px; margin:4px 0px 0px 0px;}

.template_231	{float:left; display:inline; width:835px; height:49px; margin:1px 0px 0px 20px; font-size:13px; line-height:15px; color:#222222;}

.template_232	{float:left; display:inline; width:42px; height:42px; margin:4px 0px 0px 10px;}

.template_233	{float:left; display:inline; clear:both; width:100%; font-size:12px; line-height:14px; margin:2px 0px 0px 0px;}

.template_234	{float:left; display:inline; clear:both; width:100%; font-weight:bold; color:#000000;}

#template_235	{display:none;}

/* Beginn Cluetip */
#cluetip	{visibility:hidden;}

#cluetip-waitimage {width:43px; height:11px; position:absolute; background-image:url("/media/images/graphic_149.gif");}

#cluetip-extra {display: none;}

.cluetip-default {background:none;}

.cluetip-default #cluetip-outer {position:relative; margin:0; background:none;}
/* Ende Cluetip */

/* Beginn  Top 5 Kategorie */
#start_3	{float:left; display:inline; clear:both; width:921px; margin:30px 0px 0px 0px;}

#start_4	{float:left; display:inline; clear:both; width:211px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_143.gif") repeat-x left top;}

.start_5	{float:left; display:inline; clear:both; width:211px; height:27px; font-weight:bold; font-size:17px; line-height:24px; color:#174361; padding:4px 0px 0px 0px; text-align:center;}

.start_5 a	{color:#174361;}

.start_6	{float:left; display:inline; clear:both; width:100%; height:5px; font-size:1px; line-height:1px; background:url("/media/images/graphic_124.gif") repeat-x left top;}

.start_7	{float:left; display:inline; clear:both; width:211px; margin:1px 0px 0px 0px;}

.start_8	{float:left; display:inline; clear:both; width:211px; height:66px; overflow:hidden;}

.start_9	{display:inline; padding:1px 1px 1px 1px; border:2px solid #FFFFFF; background:#FFFFFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

.start_9:hover	{border:2px solid #D2EBFC;}

.start_10	{float:left; display:inline; width:67px; height:66px; background:#FFFFFF; margin:0px 0px 0px 18px;}

.start_11	{float:left; display:inline; width:116px; height:66px; font-size:13px; line-height:15px; margin:0px 0px 0px 0px; padding:0px 5px 0px 5px;}

.start_12	{float:left; display:inline; clear:both; width:211px; height:1px; font-size:1px; line-height:1px; margin:1px 0px 0px 0px; border-top:1px solid #E8E8E8;}

.start_14	{display:table-row; width:116px; height:66px;}

.start_15	{display:table-cell; vertical-align:middle; width:116px; height:64px; padding:0px 0px 2px 0px;}

.start_16, .start_16_1, .start_16_2	{float:left; display:inline; width:16px; height:16px; position:relative; top:24px; left:0px; z-index:2; text-align:center; margin:0px -16px -16px 0px; background:#FF7920;}

.start_16_1	{background:#0086CF;}

.start_16_2	{background:url("/media/images/graphic_208.gif") repeat-x left top;}

.start_17	{display:inline;z-index:2; width:16px; font-weight:bold; font-size:13px; line-height:16px; color:#FFFFFF; text-align:center;}

.start_18	{float:left; display:inline; width:211px; margin:0px 0px 0px 23px; border:1px solid #E8E8E8; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url("/media/images/graphic_143.gif") repeat-x left top;}

.start_20	{font-size:12px; line-height:18px; font-weight:bold; color:#950000;}

.start_21	{font-size:12px; line-height:14px; color:#A8A8A8;}

#start_22	{float:left; display:inline; clear:both; width:921px; margin:20px 0px 0px 30px;}
/* Ende  Top 5 Kategorie */

#template_236	{float:left; display:inline; clear:both; width:921px; margin:10px 0px 0px 30px;}

#template_237	{float:left; display:inline; clear:both; width:210px; height:310px; margin:10px -25px -15px 15px;}

#template_238	{float:right; display:inline; position:relative; z-index:5; top:0px; right:0px; width:117px; height:96px; margin:0px -117px -96px 0px; background:url("/media/christmas/geschenk_schleife.gif") no-repeat right top;}

#template_239	{float:left; display:inline; clear:both; width:80px; font-size:14px; line-height:17px; color:#960B05; margin:34px 0px 0px 6px;}

#template_240	{float:left; display:inline; clear:both; width:210px; height:310px; margin:8px -10px -25px 15px;}

#seasonal_1	{width:135px; margin:0px auto; position:relative;}

#seasonal_2	{float:left; display:inline; clear:both; position:relative; width:135px; height:1200px; margin:0px 0px -1200px -585px; z-index:10; background:url("/media/christmas/snowflakes.gif") no-repeat left top; overflow:none; opacity:0.45; filter:alpha(opacity=45);}

#seasonal_3	{float:left; display:inline; position:relative; width:135px; height:1200px; margin:0px 0px -1200px 580px; z-index:10; background:url("/media/christmas/snowflakes.gif") no-repeat left top; overflow:none; opacity:0.45; filter:alpha(opacity=45);}